Karaf
  1. Karaf
  2. KARAF-921

maven eclipse plugin 2.8 does not work correctly with karaf

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.2.3, 3.0.0
    • Fix Version/s: 2.2.4, 3.0.0
    • Component/s: karaf-config
    • Labels:
      None

      Description

      The problem is with a bug in the maven-eclipse-plugin and filtered-resources; simple solution is to downgrade to 2.6

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Andreas Pieber
            Reporter:
            Andreas Pieber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development